<?php
$z[0]=Array("field","货币,虚拟货币,节点,信号,监管",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","记者刘薇报道：比特币，这种诞生于互联网虚拟世界的“货币”目前首次得到美国法律认可，这被认为是虚拟货币被官方接纳的“信号”。作为比特币全球第二大国，有专家认为，比特币有可能干扰正常金融秩序，中国应该暂停比特币交易，或者将比特币等虚拟货币纳入监",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","专家称虚拟货币应适时纳入监管",357,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>&nbsp;&nbsp;&nbsp;&nbsp;羊城晚报讯  记者刘薇报道：比特币，这种诞生于互联网虚拟世界的“货币”目前首次得到美国法律认可，这被认为是虚拟货币被官方接纳的“信号”。作为比特币全球第二大国，有专家认为，比特币有可能干扰正常金融秩序，中国应该暂停比特币交易，或者将比特币等虚拟货币纳入监管。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",507,918);
$z[5][4]['name']="body";
$z[6]=Array("field","",920,960);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",962,1001);
$z[7][4]['name']="litpic";

?>